body {
    font-family: "Comic Sans MS", "Chalkboard SE", "Comic Neue", sans-serif !important;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Comic Sans MS", "Chalkboard SE", "Comic Neue", sans-serif !important;
}

.btn {
    font-family: "Comic Sans MS", "Chalkboard SE", "Comic Neue", sans-serif !important;
}
